@charset "UTF-8";
/* CSS Document */

/**********************************************************
* 共通
**********************************************************/
:root {
  --mainC: #ff662e;
  --font-ja: "Noto Sans JP", sans-serif;
  --header-height: 12rem;
}
html {font-size: 62.5%; scroll-behavior: smooth;}
body {
  font-family: var(--font-ja);
  -webkit-font-feature-settings: "pwid","palt","pkna";
  -moz-font-feature-settings: "pwid","palt","pkna";
  font-feature-settings: "pwid","palt","pkna";
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media not all and (width < 768px) {body{min-width: 1200px;}}
main{overflow: clip; position: relative;}
img {pointer-events: none;}

.l-wrapper {
	width: min(100% - 40px,1000px);
	margin-left: auto;
	margin-right: auto;
}

/******　PC、スマホ・タブレット オンリー仕様　******/
@media (width < 768px) {.pc_only {display: none;}}
@media not all and (width < 768px) {.sp_only {display: none;}}

/******　ヘッダー　******/
.header{
  position: sticky; z-index: 5;
  inset: 0 0 auto 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 100%; height: var(--header-height);
  padding-left: 4.5rem;
}
.header h1 img{
  height: 4.5rem;
}
@media (width < 768px) {
  .header,
  .fv_regBtn img{
    display: none;
  }
}

/******　フッター　******/
.footer{
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10rem;
  width: 100%;
  background-color: #000000;
  color: #ffffff;
  padding: 10rem 0 4rem;
}
.footer__inner{
  display: flex;
  align-items: center;
  gap: 6.5rem;
}
.footer__logo{
  width: 14rem;
}
.footer__info{
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.7;
  letter-spacing: 0.15em;
}
.footer__copyright{
  font-size: 1.1rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.05em;
}
@media (width < 768px) {
  .footer{
    gap: 6rem;
    padding: 3rem 0 2rem;
  }
  .footer__inner{
    flex-direction: column;
    gap: 2.5rem;
  }
  .footer__info{
    text-align: center;
  }
}

/******　登録ボタン　******/
.regBtn{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: clamp(14rem,40vw,23rem);
  background: no-repeat url(../img/regBtn_back.png) center/cover;
}
.regBtn__contents{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 15px;
  width: 100%;
}
.regBtn__shoulder{
  position: relative;
  color: #ffffff;
  font-size: 2.2rem;
  line-height: 1;
  letter-spacing: 0.16em;
  font-weight: 700;
}
.regBtn__shoulder::before,
.regBtn__shoulder::after{
  content: "";
  position: absolute;
  width: 2px; height: 120%;
  background-color: #ffffff;
}
.regBtn__shoulder::before{
  inset: 50% auto auto -8%;
  transform: translateY(-50%) rotate(-20deg);
}
.regBtn__shoulder::after{
  inset: 50% -8% auto auto;
  transform: translateY(-50%) rotate(20deg);
}
.regBtn__title{
  display: block;
  width: 90rem;
}
.regBtn__title img{
  filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.2));
}
@media (width < 768px) {
  .regBtn__shoulder{
    font-size: 1.6rem;
  }
  .regBtn__title{
    width: min(100% - 24px,50rem);
  }
}

/**********************************************************
* ファーストビュー
**********************************************************/
.fv{
  position: relative;
  margin-top: calc(var(--header-height) * -1);
}
.fv_regBtn{
  position: absolute; z-index: 6;
  inset: 0 0 auto;
  display: flex;
  justify-content: flex-end;
  width: 100%;
  padding: 2rem 2rem 0;
}
.fv_regBtn a{
  display: block;
  width: clamp(36rem,36vw,50rem);
}
.fv_regBtn img{
  filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.1));
}
@media (width < 768px) {
  .fv{
    margin-top: 0;
  }
}

/******　スライド・ロゴ　******/
.logoSlide{
  position: relative;
  z-index: 2;
  background-color: #ffffff;
  box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.1);
}
.logoSlide .swiper-wrapper {
  transition-timing-function: linear;
 } 
.logoSlide .swiper-slide{
  width: auto;
}
.logoSlide img{
  object-fit: cover;
  width: auto;
  height: 15rem;
}
.logoSlide_pc{ 
  display: block;
}
.logoSlide_sp{
  display: none;
}
@media (width < 768px) {
  .logoSlide img{
    height: 10rem;
  }
}
@media (width < 580px) {
  .logoSlide_pc{ 
    display: none;
  }
  .logoSlide_sp{
    display: block;
  }
  .minusMargin{
    margin-top: -2rem;
  }
}

/**********************************************************
* イントロ
**********************************************************/
.intro{
  width: 100%;
  padding: 19rem 0 13rem;
}
.intro__txt{
  width: 100%;
  text-align: center;
  padding: 0 2rem;
}
.intro__txt h3{
  font-size: 3.5rem;
  font-weight: 900;
  line-height: 1.75;
  letter-spacing: 0.2em;
  word-break: keep-all;
  margin-bottom: 8rem;
}
.intro__txt p{
  font-size: 2rem;
  font-weight: 500;
  line-height: 2.5;
  letter-spacing: 0.1em;
  word-break: keep-all;
}
@media (width < 768px) {
  .intro{
    padding: 12rem 0 10rem;
  }
  .intro h3{
    font-size: 2.3rem;
    margin-bottom: 5rem;
  }
  .intro p{
    font-size: 1.7rem;
  }
}

/******　スライド・イントロ　******/
.introSlide{
  margin-top: 8.5rem;
}
@media not all and (width < 768px) {
  .introSlide{min-width: 1200px;}
}
.intro .swiper-wrapper{
  display: flex;
}
.intro .swiper-slide{
  display: flex;
  flex-direction: column;
  width: clamp(28rem,44.5vw,34rem);
  height: auto;
  border-radius: 1rem;
  background-color: #fff5f0;
  overflow: clip;
}
.newIcon{
  position: relative;
}
.newIcon::before{
  content: url(../img/icon_new.svg);
  position: absolute;
  inset: 0 auto auto 0;
  width: 8rem;
  aspect-ratio: 1;
}
.introSlide__img img{
  object-fit: cover;
  width: 100%;
  aspect-ratio: 1.619;
}
.introSlide__data{
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 3rem 3rem 6.2rem;
}
.introSlide__data .co{
  font-size: 1.9rem;
  font-weight: 500;
  line-height: 1.25;
  margin-bottom: 1.5rem;
}
.introSlide__data .job{
  color: var(--mainC);
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.45;
  letter-spacing: 0.05em;
  margin-bottom: 2rem;
}
.introSlide__data .detail{
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.6;
  padding-top: 2rem;
  border-top: dotted 2px black;
}
.introSlide__fee{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 6.2rem;
  color: #ffffff;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1;
  background-color: var(--mainC);
}
.introSlide__fee span{
  font-size: 1.8rem;
}
.introSlide__fee::before{
  content: url(../img/icon_yen.svg);
  display: inline-block;
  width: 3rem;
  aspect-ratio: 1;
  margin-right: 8px;
}
.swiper-pagination-bullets.swiper-pagination-horizontal{
  position: relative;
  inset: auto;
  width: 100%;
  margin-top: 5rem;
}
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{
  width: 1.2rem;
  height: 1.2rem;
  margin: 0 9px;
}
.swiper-pagination-bullet-active{
  background-color: black;
}
@media (width < 768px) {
  .introSlide{
    margin-top: 7rem;
    padding-left: 2rem;
  }
  .newIcon::before{
    width: 6.6rem;
  }
  .introSlide__data{
    padding: 2.5rem 2.5rem 5.1rem;
  }
  .introSlide__data .co{
    font-size: 1.6rem;
    margin-bottom: 1rem;
  }
  .introSlide__data .job{
    font-size: 1.8rem;
  }
  .introSlide__data .detail{
    font-size: 1.6rem;
  }
  .introSlide__fee{
    height: 5.1rem;
    font-size: 1.8rem;
  }
  .introSlide__fee span{
    font-size: 1.5rem;
  }
  .introSlide__fee::before{
    width: 2.4rem;
  }
  .swiper-pagination-bullets.swiper-pagination-horizontal{
    display: none;
  }
}

/**********************************************************
* 転職支援者の声
**********************************************************/
.voice{
  background-color: #f7f7f7;
  padding: 12rem 0 13rem;
}
.voice__title{
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}
.voice__title img{
  width: clamp(6.6rem,13vw,10rem);
  margin-bottom: 30%;
}
.voice__title h3{
  font-size: clamp(2.3rem,4.56vw,3.5rem);
  font-weight: 900;
  line-height: 1;
  letter-spacing: 0.2em;
  margin-bottom: 7rem;
}
.voice__list{
  display: flex;
  justify-content: center;
  flex-direction: row;
  gap: clamp(3rem,2.5vw,5rem);
  width: 100%;
  padding: 0 5rem;
}
.voice__items{
  display: flex;
  flex-direction: column;
  width: 40rem;
  background-color: #ffffff;
  border-radius: 1rem;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  overflow: clip;
}
.voice__items__title{
  color: #ffffff;
  font-size: clamp(2rem,3.125vw,2.4rem);
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
  background-color: var(--mainC);
  padding: 1.8rem 0;
}
.voice__items__data{
  display: flex;
  flex-direction: column;
  padding: 2rem 2rem 3rem;
}
.voice__items__data .before,
.voice__items__data .after,
.voice__items__data .income{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.voiceData_line{
  width: 100%;
  margin: 2.4rem 0;
}
.voiceData_shoulder{
  width: clamp(14rem,24.74vw,19rem);
  color: #ffffff;
  font-size: clamp(1.5rem,2.6vw,2rem);
  font-weight: 900;
  line-height: 1;
  letter-spacing: 0.15em;
  text-align: center;
  border-radius: calc(infinity * 1px);
  padding: clamp(5.5px,1.04vw,8px) 0;
  margin-bottom: clamp(1rem,1.95vw,1.5rem);
}
.voiceData_heading{
  color: var(--mainC);
  font-size: clamp(1.8rem,2.86vw,2.2rem);
  font-weight: 700;
  line-height: 1.45;
  text-align: center;
  margin-bottom: clamp(1rem,2.6vw,2rem);
}
.voiceData_txt,
.voice__items__interview{
  --voice-fontSize: clamp(1.6rem,2.6vw,2rem);
  --voice-lineHeight: 1.7;
}
.voiceData_txt{
  font-size: var(--voice-fontSize);
  font-weight: 500;
  line-height: var(--voice-lineHeight);
  text-align: center;
  min-height: calc((var(--voice-fontSize) * var(--voice-lineHeight)) * 2);
  word-break: keep-all;
}
.before .voiceData_shoulder{
  background-color: #646464;
}
.after .voiceData_shoulder{
  background-color: #dc0069;
}
.income .voiceData_shoulder{
  background: linear-gradient(to right, rgba(255, 191, 124, 1) 3%, rgba(255, 102, 46, 1) 100%);
  margin-top: 3rem;
}
.income__data{
  display: inline-block;
  width: min(72%,220px);
}
.voice__items__interview{
  flex: 1;
  font-size: var(--voice-fontSize);
  font-weight: 500;
  line-height: var(--voice-lineHeight);
  letter-spacing: 0.025em;
  background-color: #fff5f0;
  padding: 3rem;
}
@media (width < 768px) {
  .voice{
    padding: 7.5rem 0 10rem;
  }
  .voice__list{
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    padding: 0 1.5rem;
  }
  .voice__items{
    width: 100%;
  }
  .voice__items__data{
    display: flex;
    flex-direction: column;
    padding: 1.5rem 2rem 2rem;
  }
  .voiceData_line{
    margin: 1.4rem 0;
  }
  .voiceData_txt{
    word-break: break-all;
  }
}
/**********************************************************
* ３つの理由
**********************************************************/
.reasons{
  position: relative;
  width: 100%;
  padding: 14rem 0 24rem;
  clip-path: inset(0 0 0 0);
}
.reasons__bg{
  position: fixed;
  z-index: -1;
  inset: 0;
  background: no-repeat url(../img/bg_earth.svg) center / min(70%,70rem);
}
.reasons__title{
  --reasons-fontSize: 3.5rem;
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  font-size: var(--reasons-fontSize);
  font-weight: 900;
  line-height: 1;
  letter-spacing: 0.2em;
  margin-bottom: 12rem;
}
.reasons__title::before,
.reasons__title::after{
  content: url(../img/reasons_title_ornament.svg);
  position: absolute;
  display: block;
  width: 6rem;
}
.reasons__title::before{
  left: 40rem;
  top: -3rem;
}
.reasons__title::after{
  right: 40rem;
  bottom: -4rem;
}
.reasons__title strong{
  display: flex;
  align-items: center;
}
.reasons__title span{
  color: var(--mainC);
  font-size: calc(var(--reasons-fontSize) * 3);
  transform: translateY(-6%);
}
.reasons__contents{
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: flex-end;
  border-bottom: solid 1px #dddddd;
  padding-bottom: 14rem;
  margin-bottom: 14rem;
}
.reasons__contents:last-child{
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
.reasons__txt__title{
  position: relative;
  padding-left: 17rem;
}
.reasons__txt{
  flex: 1;
}
.reasons__txt__detail{
  font-size: 1.7rem;
  line-height: 2;
  margin-top: 5rem;
}
.reasons__txt__detail.addMargin{
  margin-top: 7rem;
}
.reasons__txt .reasons__number{
  position: absolute;
  left: -0.5rem; top: 50%; transform: translateY(-50%);
  display: block;
}
.reasons__txt .reasons__number img{
  width: auto;
  height: 16rem;
}
.reasons__img{
  position: relative;
  width: 40rem;
  margin-left: 40px;
}
.reasons__img img{
  width: 100%;
}
.reasons__img .reasons__number{
  display: none;
}
@media (width < 768px) {
  .reasons{
    position: relative;
    width: 100%;
    padding: 12rem 0 10rem;
    clip-path: inset(0 0 0 0);
  }
  .reasons__title{
    --reasons-fontSize: 2.3rem;
    width: 27rem;
    flex-direction: column;
    gap: 1.2rem;
    margin: 0 auto 11rem;
  }
  .reasons__title::before{
    left: 4rem;
    top: -5.8rem;
  }
  .reasons__title::after{
    right: 4rem;
    bottom: -5rem;
  }
  .reasons__title span{
    color: var(--mainC);
    font-size: calc(var(--reasons-fontSize) * 2);
    transform: translateY(-6%);
  }
  .reasons__contents{
    flex-direction: column;
    padding-bottom: 4.5rem;
    margin-bottom: 7.5rem;
  }
  .reasons__txt__title{
    padding-left: 0;
  }
  .reasons__txt{
    margin-top: -1.5rem;
  }
  .reasons__txt__detail{
    font-size: 1.4rem;
    line-height: 2;
    margin-top: 2rem;
  }
  .reasons__txt__detail.addMargin{
    margin-top: 2rem;
  }
  .reasons__txt .reasons__number{
    display: none;
  }
  .reasons__img{
    width: 100%;
    margin-left: 0;
  }
  .reasons__img .reasons__number{
    position: absolute;
    left: 0;
    top: -3rem;
    display: block;
  }
  .reasons__img .reasons__number img{
    width: auto;
    height: 9rem;
  }
}

/******　タイトル・アニメーション　******/
.anittl {
  position: relative;
  display: inline-block;
  overflow: hidden;
}
.anittl::before {
  position: absolute;
  top: 0;
  width: 0;
  height: 100%;
  content: "";
  transition: 0.4s;
  z-index: 0;
}
.anittl--common {
  display: inline-flex;
  align-items: center;
  height: 3.8rem;
  padding: 0 8px;
}
.anittl--common:not(:last-of-type) {
  margin-bottom: 10px;
}
.anittl--common::before {
  background: linear-gradient(to right, rgba(255, 191, 124, 1) 3%, rgba(255, 102, 46, 1) 100%);
}
.anittl__txt {
  position: relative;
  display: inline-block;
  margin-left: -110%;
  z-index: 5;
}
.anittl__txt--common {
  font-size: 2.7rem;
  font-weight: 700;
  line-height: 1;
  color: #fff;
}
/*	AOSのフェイドアップをトリガーにしてアニメーション起動	*/
.aos-animate .anittl:before {
  animation: anittlbg .5s 1 0.5s ease-out forwards;
}
.aos-animate .anittl__txt {
  animation: anittltxt .5s 1 1.0s ease-out forwards;
}
@keyframes anittlbg {
  0% {
    left: -100%;
  }
  50% {}
  100% {
    left: 0;
    width: 100%;
  }
}
@keyframes anittltxt {
  0% {}
  50% {}
  100% {
    margin-left: 0;
  }
}
@media (width < 768px) {
  .anittl--common {
    height: 3rem;
    padding-bottom: 2px;
  }
  .anittl--common:not(:last-of-type) {
    margin-bottom: 8px;
  }
  .anittl__txt--common {
    font-size: 2rem;
  }
}

/**********************************************************
* よくある質問
**********************************************************/
.faq{
  background-color: #f7f7f7;
  padding: 20rem 0 15rem;
}
.faq__contents{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.faq__contents h3{
  font-size: clamp(2.3rem,4.56vw,3.5rem);
  font-weight: 900;
  line-height: 1;
  letter-spacing: 0.2em;
  margin-bottom: 8rem;
}
.faq__cont__list{
  display: flex;
  flex-direction: column;
  gap: 5rem;
}
.faq__cont__items{
  display: flex;
  flex-direction: column;
  gap: 3rem;
}
.faq__fukidashi{
  position: relative;
  width: 69rem;
  padding: 2.7rem;
  border-radius: 1rem;
  box-shadow: 8px 8px 10px rgba(0, 0, 0, 0.1);
}
.faq__fukidashi.question {
  color: #ffffff;
  font-size: 2.3rem;
  font-weight: 700;
  line-height: 1.74;
  letter-spacing: 0.08em;
  background: linear-gradient(to right, rgba(255, 102, 46, 1) 3%, rgba(255, 191, 124, 1) 97%);
}
.faq__fukidashi.answer {
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 2;
  background-color: #ffffff;
}
.faq__fukidashi.question::before,
.faq__fukidashi.answer::before {
  content: "";
  position: absolute;
  top: 3.5rem;
  display: block;
  width: 2rem;
  height: 2.5rem;
}
.faq__fukidashi.question::before {
  background-color: rgba(255, 191, 124, 1);
  right: -2rem;
  clip-path: polygon(
    0 0,
    100% 50%,
    100% 50%,
    0 100%
    );
}
.faq__fukidashi.answer::before {
  background-color: #ffffff;
  left: -2rem;
  clip-path: polygon(
    0 50%,
    100% 0,
    100% 100%,
    0 50%
    );
}
.faq__fukidashi.question::after,
.faq__fukidashi.answer::after{
  content: "";
  position: absolute;
  top: 0;
  display: block;
  width: 12rem;
  height: 12rem;
}
.faq__fukidashi.question.fst::after{
  right: -15rem;
  background: no-repeat center/cover url(../img/faq_Q1.png);
}
.faq__fukidashi.question.snd::after{
  right: -15rem;
  background: no-repeat center/cover url(../img/faq_Q2.png);
}
.faq__fukidashi.question.thd::after{
  right: -15rem;
  background: no-repeat center/cover url(../img/faq_Q3.png);
}
.faq__fukidashi.answer::after {
  left: -15rem;
  background: no-repeat center/cover url(../img/faq_A.png);
}

@media (width < 768px) {
  :root {
    --photoSpace: 10rem;
  }
  .faq{
    padding: 12.5rem 0 var(--photoSpace);
  }
  .faq__contents h3{
    margin-bottom: 4.5rem;
  }
  .faq__cont__list{
    gap: 4rem;
  }
  .faq__fukidashi{
    position: relative;
    width: calc(100% - var(--photoSpace));
    padding: 0;
    box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.1);
  }
  .faq__fukidashi.question {
    font-size: 1.8rem;
    padding: 2.4rem;
  }
  .faq__fukidashi.answer {
    font-size: 1.4rem;
    padding: 2rem;
    margin-left: var(--photoSpace);
  }
  .faq__fukidashi.question::before,
  .faq__fukidashi.answer::before {
    top: 3rem;
    width: 1.2rem;
    height: 1.5rem;
  }
  .faq__fukidashi.question::before {
    right: -1.2rem;
  }
  .faq__fukidashi.answer::before {
    left: -1.2rem;
  }
  .faq__fukidashi.question::after,
  .faq__fukidashi.answer::after{
    width: 8rem;
    height: 8rem;
  }
  .faq__fukidashi.question.fst::after,
  .faq__fukidashi.question.snd::after,
  .faq__fukidashi.question.thd::after{
    right: calc(var(--photoSpace) * -1);
  }
  .faq__fukidashi.answer::after {
    left: calc(var(--photoSpace) * -1);
  }
}
/**********************************************************
* ご利用の流れ
**********************************************************/
.flow{
  background-color: #f7f7f7;
  padding: 15rem 0 20rem;
}
.flow__title{
  position: relative;
  display: flex;
  justify-content: center;
  width: 100%;
}
.flow__title h3{
  font-size: clamp(2.3rem,4.56vw,3.5rem);
  font-weight: 900;
  line-height: 1;
  letter-spacing: 0.2em;
  margin-bottom: 8rem;
}
.flow__title__circle{
  position: absolute;
  top: -14rem;
  right: 8%;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 21rem;
  height: 21rem;
  background-color: #000000;
  border-radius: 50%;
}
.flow__title__circle::before{
  content: "すべて無料";
  z-index: 5;
  color: #ffffff;
  font-size: 2.6rem;
  font-weight: 900;
  line-height: 1;
  letter-spacing: 0.2em;
}
.flow__title__circle::after{
  content: "";
  position: absolute;
  z-index: 4;
  bottom: 1rem; 
  left: 1rem;
  width: 4.5rem;
  height: 3.5rem;
  background: no-repeat center/cover url(../img/fukidashi_tail.svg);
}
.flow__contents{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 7rem;
}
.flowItems{
  width: 45rem;
  background-color: #ffffff;
  box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.1);
  padding: 3rem;
}
.flowItems__title{
  position: relative;
  display: flex;
  align-items: center;
  gap: 2rem;
}
.flowItems__title::before{
  order: 2;
  content: "";
  width: 1px;
  height: 2.6rem;
  background-color: #dddddd;
}
.flowItems__title__num{
  order: 1;
  width: 8.3rem;
}
.flowItems__title__jp{
  order: 3;
  color: var(--mainC);
  font-size: 2.3rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.1em;
}
.flowItems__txt{
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 2;
  border-top: solid 1px #dddddd;
  padding-top: 1.2rem;
  margin-top: 2rem;
}

.flow__arrow{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: 8rem 0 3rem;
}
.flow__arrow::before{
  content: "";
  display: block;
  width: 12rem;
  height: 6rem;
  background-color: var(--mainC);
  clip-path: polygon(
    0 0,
    100% 0,
    50% 100%
  );
}
.flow__result{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  color: #ffffff;
  font-size: 3.5rem;
  font-weight: 900;
  line-height: 1;
  letter-spacing: 0.2em;
  border-radius: calc(infinity * 1px);
  background: linear-gradient(to right, rgba(255, 102, 46, 1) 3%, rgba(255, 191, 124, 1) 97%);
  padding: 2rem;
}

@media (width < 768px) {
  .flow{
    padding: 10rem 0;
  }
  .flow__title h3{
    margin-bottom: 3.5rem;
  }
  .flow__title__circle{
    top: -8.5rem;
    right: -1rem;
    width: 9.6rem;
    height: 9.6rem;
  }
  .flow__title__circle::before{
    font-size: 1.4rem;
  }
  .flow__title__circle::after{
    bottom: 0.5rem; 
    left: 0.5rem;
    width: 2.1rem;
    height: 1.6rem;
  }
  .flow__contents{
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: 3.6rem;
  }
  .flowItems{
    width: 100%;
    box-shadow: 8px 8px 4px rgba(0, 0, 0, 0.1);
  }
  .flowItems__title{
    gap: 1rem;
  }
  .flowItems__title::before{
    height: 2rem;
  }
  .flowItems__title__num{
    width: 6rem;
  }
  .flowItems__title__jp{
    font-size: 1.8rem;
    letter-spacing: 0;
  }
  .flowItems__txt{
    font-size: 1.4rem;
    letter-spacing: 0.05em;
  }
  .flow__arrow{
    margin: 4.5rem 0 2.5rem;
  }
  .flow__arrow::before{
    width: 7rem;
    height: 3.5rem;
  }
  .flow__result{
    font-size: 1.8rem;
  }
}